body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #414D35;
	background-image: url(http://i6.17173.itc.cn/tiandao/images/new/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tu {
	background-color: #FDF8DA;
	border: 1px solid #A38E3A;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #5B6054;
}
.bk_1 {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: none; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: none; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #F7CF32; text-decoration: none; }
.cYellow a:hover{ color: #F7CF32; text-decoration: none; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF1200; text-decoration: none; }
.cRed a:hover{ color: #FF1200; text-decoration: none; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #991000; text-decoration: none; }
.cBrown a:hover{ color: #991000; text-decoration: none; }
.p12{ font-size: 12px;	line-height: 21px;  text-decoration: none;}
.p9{ font-size: 9pt;	line-height: 15pt;}
.p12_24{ font-size: 12px;	line-height: 24px;}
.p12Bold{ font-size: 12px; font-weight: bold;}
.p12Bold34{ font-size: 12px; font-weight: bold; line-height: 34px; }
.p14{ font-size: 14px;line-height: 15pt; }
.p14Bold{ font-size: 14px; font-weight: bold;}
.pdTop3{ padding-top: 3px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft23{ padding-left: 23px; }
.pdLeft26{ padding-left: 26px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft280{ padding-left: 220px; }
.pdBottom3{ padding-Bottom: 3px; }
/*---bottomÂä¿î--*/
#footer {
	width: 980px;
	height: 100px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 250pt;
}
#footerLogo {
	width: 136px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
}
#footerText { height: 92px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 0.3cm; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#slidingDoorFiveccontent1 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent2 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent3 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent4 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }